Bug 1000895 - LXDE Live is oversized (larger than 700 MiB)
LXDE Live is oversized (larger than 700 MiB)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: LiveCD - LXDE (Show other bugs)
20
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
AcceptedFreezeException
: Reopened
Depends On:
Blocks: F20FinalFreezeException
  Show dependency treegraph
 
Reported: 2013-08-26 00:23 EDT by Andre Robatino
Modified: 2013-12-05 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-05 17:06:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2013-08-26 00:23:02 EDT
Description of problem:

Fedora-Live-LXDE-i686-20-Alpha-TC1-1.iso : 718,274,560 bytes (685 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-TC1-1.iso : 752,877,568 bytes (718 MiB)

As indicated at https://fedoraproject.org/wiki/QA:Testcase_Mediakit_ISO_Size and https://fedoraproject.org/wiki/Releases/20/Spins , the size limit is 734,003,200 bytes = 700 MiB.

Version-Release number of selected component (if applicable):
20 Alpha TC1
Comment 1 Christoph Wickert 2013-08-27 13:09:27 EDT
The same old blues. I don't understand why core gets bigger and bigger. We should start restricting it, e.g. by having FESCo approve new packages.
Comment 2 Andre Robatino 2013-08-28 23:49:17 EDT
Still oversized in 20 Alpha TC2.

Fedora-Live-LXDE-i686-20-Alpha-TC2-1.iso : 716,177,408 bytes (683 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-TC2-1.iso : 749,731,840 bytes (715 MiB)
Comment 3 Andre Robatino 2013-09-04 13:52:24 EDT
Still oversized in 20 Alpha TC3.

Fedora-Live-LXDE-i686-20-Alpha-TC3-1.iso : 705,691,648 bytes (673 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-TC3-1.iso : 739,246,080 bytes (705 MiB)
Comment 4 Andre Robatino 2013-09-05 10:08:31 EDT
x86_64 is oversized in 20 Alpha TC4.

Fedora-Live-LXDE-i686-20-Alpha-TC4.iso : 705,691,648 bytes (673 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-TC4.iso : 739,246,080 bytes (705 MiB)
Comment 5 Andre Robatino 2013-09-08 15:54:24 EDT
x86_64 is oversized in 20 Alpha TC5.

Fedora-Live-LXDE-i686-20-Alpha-TC5.iso : 705,691,648 bytes (673 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-TC5.iso : 740,294,656 bytes (706 MiB)
Comment 6 Andre Robatino 2013-09-08 18:10:38 EDT
Aotomatic Beta Freeze Exception according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process#Automatic_freeze_exceptions : "Any non-release-blocking Beta or Final TC/RC image exceeding its target size (failures of QA:Testcase_Mediakit_ISO_Size)".
Comment 7 Andre Robatino 2013-09-11 14:26:26 EDT
x86_64 is oversized in 20 Alpha RC1.

Fedora-Live-LXDE-i686-20-Alpha-1.iso : 701,497,344 bytes (669 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-1.iso : 736,100,352 bytes (702 MiB)
Comment 8 Andre Robatino 2013-09-12 06:17:56 EDT
x86_64 is oversized in 20 Alpha RC2.

Fedora-Live-LXDE-i686-20-Alpha-2.iso : 699,400,192 bytes (667 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-2.iso : 736,100,352 bytes (702 MiB)
Comment 9 Andre Robatino 2013-09-16 22:20:18 EDT
x86_64 is oversized in 20 Alpha RC3.

Fedora-Live-LXDE-i686-20-Alpha-3.iso : 701,497,344 bytes (669 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-3.iso : 737,148,928 bytes (703 MiB)
Comment 10 Andre Robatino 2013-09-18 21:07:57 EDT
x86_64 is oversized in 20 Alpha RC4.

Fedora-Live-LXDE-i686-20-Alpha-4.iso : 701,497,344 bytes (669 MiB)
Fedora-Live-LXDE-x86_64-20-Alpha-4.iso : 736,100,352 bytes (702 MiB)
Comment 11 Andre Robatino 2013-10-03 03:11:00 EDT
x86_64 is oversized in 20 Beta TC1.

Fedora-Live-LXDE-i686-20-Beta-TC1.iso : 702,545,920 bytes (670 MiB)
Fedora-Live-LXDE-x86_64-20-Beta-TC1.iso : 737,148,928 bytes (703 MiB)
Comment 12 Andre Robatino 2013-10-08 12:43:41 EDT
x86_64 is oversized in 20 Beta TC2.

Fedora-Live-LXDE-i686-20-Beta-TC2.iso : 703,594,496 bytes (671 MiB)
Fedora-Live-LXDE-x86_64-20-Beta-TC2.iso : 737,148,928 bytes (703 MiB)
Comment 13 Andre Robatino 2013-10-14 12:57:19 EDT
x86_64 is oversized in 20 Beta TC4.

Fedora-Live-LXDE-i686-20-Beta-TC4.iso : 705,691,648 bytes (673 MiB)
Fedora-Live-LXDE-x86_64-20-Beta-TC4.iso : 739,246,080 bytes (705 MiB)
Comment 14 Andre Robatino 2013-10-17 10:35:33 EDT
x86_64 is oversized in 20 Beta TC5.

Fedora-Live-LXDE-i686-20-Beta-TC5.iso : 705,691,648 bytes (673 MiB)
Fedora-Live-LXDE-x86_64-20-Beta-TC5.iso : 739,246,080 bytes (705 MiB)
Comment 15 Andre Robatino 2013-10-26 12:13:34 EDT
Within size limit in 20 Beta TC6.

Fedora-Live-LXDE-i686-20-Beta-TC6.iso : 698,351,616 bytes (666 MiB)
Fedora-Live-LXDE-x86_64-20-Beta-TC6.iso : 732,954,624 bytes (699 MiB) (about 1 MiB under limit)
Comment 16 Andre Robatino 2013-11-14 18:24:56 EST
x86_64 is oversized in 20 Final TC1.

Fedora-Live-LXDE-i686-20-TC1.iso : 705,691,648 bytes (673 MiB)
Fedora-Live-LXDE-x86_64-20-TC1.iso : 740,294,656 bytes (706 MiB)
Comment 17 Andre Robatino 2013-11-14 18:27:25 EST
Automatic Final Freeze Exception according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process#Automatic_freeze_exceptions : "Any non-release-blocking Beta or Final TC/RC image exceeding its target size (failures of QA:Testcase_Mediakit_ISO_Size)".
Comment 18 Andre Robatino 2013-11-20 21:55:11 EST
x86_64 is oversized in 20 Final TC2.

Fedora-Live-LXDE-i686-20-TC2.iso : 707,788,800 bytes (675 MiB)
Fedora-Live-LXDE-x86_64-20-TC2.iso : 742,391,808 bytes (708 MiB)
Comment 19 Andre Robatino 2013-11-27 01:03:44 EST
x86_64 is oversized in 20 Final TC3.

Fedora-Live-LXDE-i686-20-TC3.iso : 707,788,800 bytes (675 MiB)
Fedora-Live-LXDE-x86_64-20-TC3.iso : 742,391,808 bytes (708 MiB)
Comment 20 Andre Robatino 2013-12-03 06:58:34 EST
x86_64 is oversized in 20 Final TC4.

Fedora-Live-LXDE-i686-20-TC4.iso : 708,837,376 bytes (676 MiB)
Fedora-Live-LXDE-x86_64-20-TC4.iso : 742,391,808 bytes (708 MiB)
Comment 21 Christoph Wickert 2013-12-04 10:26:22 EST
I have replaced firefox with midori, that should do the trick. Test composes are now at 696 MB for me.
Comment 22 Andre Robatino 2013-12-05 17:06:49 EST
Within size limit in 20 Final TC5.

Fedora-Live-LXDE-i686-20-TC5.iso : 679,477,248 bytes (648 MiB)
Fedora-Live-LXDE-x86_64-20-TC5.iso : 717,225,984 bytes (684 MiB)

Note You need to log in before you can comment on or make changes to this bug.